channels:
  - bioconda
  - conda-forge
  - nodefaults
dependencies:
  - bioconda::samtools=1.13
  - bioconda::htslib=1.13
  - bioconda::bedtools=2.30.0
  - bioconda::pysam=0.16.0
  - bioconda::ucsc-bedgraphtobigwig=377
  - bioconda::ucsc-fetchchromsizes=377
  - bioconda::macs2=2.2.7.1
  - conda-forge::libcurl-static=7.78.0
  - conda-forge::python=3.9.6
  - conda-forge::numpy=1.21.2
  - conda-forge::plotly=5.5.0
